hostname: rancher.dvirlabs.com

replicas: 1

ingress:
  enabled: true
  ingressClassName: traefik
  tls:
    source: letsEncrypt
    secretName: tls-rancher-ingress
  extraAnnotations:
    cert-manager.io/cluster-issuer: letsencrypt-prod

letsEncrypt:
  environment: production

priorityClassName: rancher-critical

noProxy: 127.0.0.0/8,10.0.0.0/8,172.16.0.0/12,192.168.0.0/16,.svc,.cluster.local
